program MenuPagesD2009;

uses
  Forms,
  MFMenuPages in 'MFMenuPages.pas' {FMenuPages};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFMenuPages, FMenuPages);
  Application.Run;
end.
